# Exclude everything
**

# Except package dirs, run.py, poetry files, tests, .pre-commit-config, .git and README
!pyproject.toml
!run.py
!manifest.json
!fw_gear_form_importer
!README.md
!requirements.txt

# Re-ignore pycache which might be inside package dir
**/__pycache__
